<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';



include 'dbc.php';

$userid=$_SESSION["userid"];
$username=$_SESSION["username"];
$id=$_REQUEST["id"];

$sql3 = "delete from invoice_details1 where id='$id' and user_id = '$userid'";
$conn->query($sql3);

$Message = "Record Delete";
    header("Location:Open_Invoice.php?Message={$Message}");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
